---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T14:51:12Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://b3ba8063-de16-472c-8836-8fdbc7aca19b"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.mdmbl-cc5bd8cf442f36455fc615a0634a9c265fe5f8f2"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.mdmbl-cc5bd8cf442f36455fc615a0634a9c265fe5f8f2"
  copyrightText: "(c) Copyright 2004-2005 IBM Corp.\nCopyright (c) 2015-2018 Contributors\n\
    Copyright (c) 2016-2018 Gigatronik Ingolstadt GmbH\nCopyright (c) 2016-2018 Peak\
    \ Solution GmbH\nCopyright (c) 2017 Angelika Wittek and others\nCopyright (c)\
    \ 2017 Florian Schmitt\nCopyright (c) 2017-2018 A. Wittek and others\nCopyright\
    \ (c) 2017-2018 Angelika Wittek\nCopyright (c) 2017-2018 Canoo Engineering AG\n\
    Copyright (c) 2017-2018 science + computing AG\nCopyright (c) 2018 Elektronische\
    \ Fahrwerksysteme GMBH\nCopyright (c) 2018 Karakun AG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mdmbl"
  summary: "NONE"
  versionInfo: "cc5bd8cf442f36455fc615a0634a9c265fe5f8f2"
